Subject: [Simple] [XCAP] partial append and ETag

From: Jari Urpalainen <[email-masked]>
Date: Fri, 13 Aug 2004 17:00:32 +0300

Hi !

While there was an agreement to send the document ETag in the response
body of partial delete there's still an annoying (to me at least) thing
in the partial append that you may loose sync there too when multiple
clients edit the same document. As you can't do a conditional
append/insert I'll propose that the server would return the document
ETag before the append in the body of 201 response. With this
information the client will know whether the resource has been changed
by another request. As in partial delete the client would send the
Accept:-header.

br,
Jari

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple